.erjifontover120412{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont120412{ color: #222222; font-size: 9pt ;}
.erjibackground120412{ background-color: #eff8fe ;}
.currentfontStyle120412{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle120412{ color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover120412{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover120412{ background-color: #e8f0fb ;}
.ejfontstyle120412{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle120417{ font-size: 9pt ;}
.clickstyle120417{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont120417{ font-size: 9pt; line-height: 150% ;}
.titlestyle120417{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle120417{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle120417{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c120417 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c120417:link {
color:#222222;}
A.c120417:visited {
color:#222222;}
A.c120417:active {
color: #222222;}
A.c120417:hover {
color: #cc0000;}
.windowstyle120423{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle120424{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle120424{ color: #222222 ;}
.winstyle120424{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.content-con{ margin:18px auto;font-size:14px;text-align:left;line-hight:20px;color:#333333;}
.content-con p {text-indent:2em;line-hight:24px;color:#333333;}
.content-con p,.jj p{color:#333; font-size:14px; line-height:24px; text-indent:2em; margin-bottom:15px;text-align:justify; text-justify:inter-ideograph;}
.content-con p.vsbcontent_img{margin: auto;text-align:center;}
.content-con p.vsbcontent_img img{ max-width: 580px;}
.content h2{color:#333333;font-size:18px;font-weight:800;line-height:28px;}
